WordPress.org

Support

Support » Plugins and Hacks » Flickr Photos » [Plugin: Flickr Photos] Widget displaying a warning message

[Plugin: Flickr Photos] Widget displaying a warning message

  • The widget displays:
    Warning: file_get_contents() [function.file-get-contents]: URL file-access is disabled in the server configuration in /data/3/0/18/145/181308/user/183641/htdocs/wp-content/plugins/simple-flickr-plugin/simpleflickrphotos.php on line 106

    Warning: file_get_contents(http://…@N05) [function.file-get-contents]: failed to open stream: no suitable wrapper could be found in /data/3/0/18/145/181308/user/183641/htdocs/wp-content/plugins/simple-flickr-plugin/simpleflickrphotos.php on line 106

    http://wordpress.org/extend/plugins/simple-flickr-plugin/

Viewing 1 replies (of 1 total)
  • I found a solution

    Replace this line on line 106 of simpleflickrphotos.php:

    $html = file_get_contents($url);

    with this:

    $html = wp_remote_fopen($url);

    Thanks to tomauger.com

Viewing 1 replies (of 1 total)
  • The topic ‘[Plugin: Flickr Photos] Widget displaying a warning message’ is closed to new replies.
Skip to toolbar